[BGAnimation]

[Layer1]
File=black.png
Type=0
Command=

[Layer2]
File=light.png
Type=0
Command=linear,1;diffusealpha,0.2;sleep,0.1;linear,1;diffusealpha,1
CommandRepeatSeconds=0.1

[Layer3]
File=frame.png
Type=0
Command=